.mobile, .mobile-only, .not-mobile-only, .tablet, .tablet-only, .desktop, .desktop-only, .not-desktop-only {
    display: none;
}

@media only screen and (max-width: 767px) {
    .mobile, .mobile-only, .not-desktop-only {
        display: block;
    }
    .not-mobile-only, .tablet-only, .desktop-only {
        display: none!important;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .not-mobile-only, .tablet, .tablet-only, .not-desktop-only {
        display: block;
    }
    .mobile-only, .desktop-only {
        display: none!important;
    }
}
@media only screen and (min-width: 992px) {
    .not-mobile-only, .desktop, .desktop-only {
        display: block;
    }
    .not-desktop-only, .mobile-only, .tablet-only {
        display: none!important;
    }
}
